	#generic a, #bdyRgt .leftSd a {
		text-decoration: none;
		color: #036;
	}
	#generic a:hover, #bdyRgt .leftSd a:hover {
		text-decoration: none;
		color: #369;
	}

	#generic h1, #generic h2, #generic h3, #bdyRgt .leftSd h3 {
		text-align: center;
		font-weight: bold;
		margin: 0 0 5px 0;
	}
	#generic h1 {
		display: none;
		color: #036;
		font-weight: bold;
		font-size: 28px;
		line-height: 32px;
	}
	#generic h2 {
		color: #036;
		font-weight: bold;
		font-size: 21px;
		line-height: 24px;
	}
	#generic h3 {
		color: #036;
		font-weight: bold;
		font-size: 18px;
		line-height: 18x;
	}
	#bdyRgt .leftSd h3 {
		color: #FFF;
		font-weight: bold;
		font-size: 21px;
		line-height: 24px;
		margin: 0 0 15px 0;
	}
	#bdyRgt .leftSd h4 {
		color: #036;
		text-align: center;
		background: #FFF;
		font-weight: bold;
		font-size: 14px;
		line-height: 14px;
		margin: 30px 0 10px;
		padding: 5px;
		text-transform: uppercase;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		border: 0px solid fuchsia;
	}
	#bdyRgt .leftSd {
		text-align: left;
		border: 0px solid red;
		clear: left;
		width: 320px;
		padding: 15px;
		float: left;	
	}

	#bdyRgt .leftSd p {
		color: #e5e5e5;
		font-size: 12px;
		line-height: 16px;
		margin: 0 0 10px 0;
	}

	html #bdyRgt .leftSd table{
		border: 0px solid red;
		margin: 0;
		padding: 0;
	}
	/*html #bdyRgt .leftSd td {
		background: #97d2c4;
	}*/
	html  #bdyRgt .leftSd ul#blltLst {
		color: #FFF;
		float: left;
		list-style-type: disc;
		list-style-position: outside;
		border: 0px solid red;
	}
	html #bdyRgt .leftSd ul#blltLst li {
		list-style-type: disc;
		font-weight: bold;
		list-style-position: outside;
		margin: 0 0 10px 15px;
		border: 0px solid red;
	}

	html #bdyRgt .leftSd ul#blltLst li a {
		color: #9CF;
		text-decoration: none;
		border: 0px solid red;
	}

	html #bdyRgt .leftSd ul#blltLst li a:hover {
		color: #FFF;
		text-decoration: none;
		border: 0px solid red;
	}
	
#generic .ltstRdBx {
	float: left;
	width: 585px;
	margin: 10px 0 0;
	border: 0px solid green;
}

#generic .ltstRdBx ul.rdTbs {
	float: right;
	position:relative;
	width: 205px;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0px solid red;
}

#generic .ltstRdBx ul.rdTbs li {
	margin: 0; padding: 31px 10px 32px;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	font-family: "Helvetica Neue",Helvetica,sans-serif;
	background: #CCC;
	width: 185px;
	height: 36px;
	float: left;
	display: inline;
	border-top: 1px solid #666;
}

#generic .ltstRdBx ul.rdTbs li#tpBx {
	width: 185px;
	height: 36px;
	border: 0px solid #369;
}

#generic .ltstRdBx ul.rdTbs li:hover {
	background: #CCC;
	cursor: pointer;
}

#generic .ltstRdBx ul.rdTbs li.active {
	color: #FFF;
	background: #439d8f;
	cursor: default;
}

#generic .ltstRdBx ul.rdTbs li a {
	color: #FFF;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

#generic .ltstRdBx ul.rdTbs li a:hover {
	color: #FFF;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

#generic .ltstRdBx div.rdPrgs {
	float: left;
	width: 380px;
	margin: 0;
	padding: 0;
	border: 0px solid black;
}

#generic .ltstRdBx object, embed, img {
	float: left;
	margin: 0;
	padding: 0;
}

.ltstRdBx div.rdPrgs div.tab_content {
	padding: 0px;
	font-size: 12px;
}

.ltstRdBx div.rdPrgs div.tab_content p {
	margin: 0 0 10px 0;
	border: 0px solid #ddd;
	padding: 0px;
}
	
.socmedBx {
	float: left;
	width: 585px;
	margin: 15px 0;
	border: 0px solid green;
}

.socmedBx .smBtn {
	text-align: left;
	float: left;
	width: 115px;
	height: 20px;
	margin: 5px;
	padding: 15px 15px 15px 55px;
	border: 0px solid green;
	color: white;
	font-weight: bold;
	font-size: 18px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.socmedBx #smTwt {
	background: #38cdff url(img/twitter.png) 5px 5px no-repeat;
}
.socmedBx #smFBk {
	background: #00549e url(img/facebook.png) 5px 5px no-repeat;
}
.socmedBx #smEml {
	background: #CCC url(img/email.png) 5px 5px no-repeat;
}
.socmedBx .smBtn:hover {
	margin-top: 6px;
	margin-bottom: 4px;
}

.actionBx {
	float: left;
	width: 585px;
	margin: 0 0 15px 0;
	border: 0px solid green;
}

.actionBx .actionBtn {
	text-align: center;
	float: left;
	width: 265px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 10px;
	border: 0px solid green;
	color: white;
	font-weight: bold;
	font-size: 18px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #f9d865;
	background: #333;
}

.actionBx #actionFacts {
	margin-right: 5px;
}
.actionBx #actionContact {
	margin-left: 5px;
}

.actionBx .actionBtn:hover {
	background: #1a6367;
	color: #FFF;
	margin-top: 1px;
	margin-bottom: 1px;
}





/*------------------ FORM ------------------*/

/*
.frmBx {
	float: left;
	color:#80230e;
	font-size: 21px;
	font-weight: bold;
	padding: 0;
	margin: 270px 0 0 0;
	width: 980px;
	border: 0px solid #68706d;
}

.frmBx p {
	margin: 10px 0
}
*/
	
html #bdyRgt .leftSd .pttnfrm {
	margin:0 auto;
	width:320px;
	padding:0;
	float:left;
	border:1px solid red;
}

html #bdyRgt .leftSd .pttnsbt {
	margin:0;
	width: 320px;
	padding:0;
	border:solid 0px #DEDEDE;
	height:35px;
}

html #bdyRgt .leftSd #pttnfrm {
	border:solid 0 #DEDEDE;
}

html #bdyRgt .leftSd .pttnfrm #sbmtBtn {
	padding: 10px 0 0 0;	
}

html #bdyRgt .leftSd .pttnfrm #sbmtBtn:hover {
	padding: 10px 0 0 3px;	
}

html #bdyRgt .leftSd #pttnfrm ul {
	list-style-type:none;
	margin:0 10px;
	padding:0;
}

html #bdyRgt .leftSd #pttnfrm li {
	list-style-type:none;
	clear: left;
	margin:0;
	padding:0 0 10px 0;
	float:left;
	width:290px;
	border: 0px solid red;
}

html #bdyRgt .leftSd #pttnfrm label {
	font-size:10px;
	text-transform:uppercase;
	display:block;
	font-weight:bold;
	text-align:left;
	width:290px;
	float:left;
	color:#9CF;
	padding:0 0 2px 0;
	border:solid 0px #DEDEDE;
}

html #bdyRgt .leftSd #pttnfrm input#textfield {
	float:left;
	width:290px;
	margin:0;
	border:solid 1px #DEDEDE;
	padding:1px;
}

.frmSub {
	text-align: right;
	margin:0 10px 0 0;
	padding: 0 0 15px 0;
}